ARIAS-Public User Registration Panel - Change Request #535

New application-->Insurance-->Domestic-->External-->Go with very first form-->point number 2-->UI

issue (both address field should be in same line)
09/20/2021 03:44 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->External-->Go with very first form-->point number 2-->Ul issue (both address field should

be in same line)

See attached screenshot.
History

#1 - 10/01/2021 04:55 PM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#2 - 10/21/2021 04:26 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
